[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'strutils' (#rtl)

# WordDelimiters

Standard word delimiters

## Declaration

Source position: strutils.pp line 82

`const WordDelimiters: = [#0..#255] - ['a'..'z', 'A'..'Z', '1'..'9', '0'];`

## Description

Standard word delimiters, used in the SearchBuf call.

Documentation generated on: Feb 26 2014